# Generated by makepkg 5.1.2
# using fakeroot version 1.23
pkgname = iease-music
pkgbase = iease-music
pkgver = 1.3.4-1
pkgdesc = Elegant neteaseMusic desktop app, Rock with NeteaseMusic.
url = https://github.com/trazyn/ieaseMusic
builddate = 1549020591
packager = lilac (on behalf of winstonwu91) <winstonwu91@gmail.com>
size = 214368256
arch = x86_64
license = MIT
depend = gconf
depend = libnotify
depend = nss
depend = libxss
depend = libappindicator-gtk3
depend = libxtst
